Войти
IrrlichtФорум

GUI Editor (комментарии)

#0
10:55, 6 ноя. 2010

GUI Editor (комментарии)

Это сообщение сгенерировано автоматически.


#1
10:55, 6 ноя. 2010

Lua требует

#2
11:01, 6 ноя. 2010

http://ifolder.ru/20131092 (lua5.1.dll)

#3
19:40, 27 ноя. 2010

А версии под linux-а нет?

#4
20:08, 29 ноя. 2010

На данном этапе нет. Есть некоторые зависимости от windows. Поскольку желающих юзать под линукс не так много, не ждите в ближайшее время. Если только сами вручную...

IrrlichtФорум

Тема в архиве.